/*
 Theme Name:   Betube Child
 Theme URI:    http://themeforest.net/item/
 Description:  betube Child Theme
 Author:       JoinWebs
 Author URI:   http://themeforest.net/user/joinwebs
 Template:     betube
 Version:      1.0
 License:      Commercial
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, left-sidebar, right-sidebar,fluid-layout,fixed-layout,responsive-layout, custom-menu, full-width-template, rtl-language-support, theme-options, translation-ready
 Text Domain:  betubepro-child-theme
*/
/* write custom css */

.contain-to-grid .top-bar{
	max-width:1200px !important;
}

/* logo height */
.navbar .navbar-brand img {
    max-width: 261px !important;
    height: 79px !important;
}

a.nav-link {
    text-transform: uppercase !important;
}

.pb-3, .py-3 {
    padding-bottom: 3rem !important;
    padding-top: 3rem !important;
}


.destacado-blanco {
    border: 1px solid #D42127;
    border-radius: 3px;
    padding-left: 5px;
    padding-right: 5px;
	margin-right: 10px;
}

.destacado-rojo {
    border: 1px solid #D42127;
    border-radius: 3px;
    padding-left: 5px;
    padding-right: 5px;
	margin-right: 10px;
	background: #D42127;
}

.destacado-rojo a.nav-link {
color: #FFFFFF !important;
 }
